uuid: 4cbff958-6b85-4c67-af5d-8544e14c5d21
langcode: fr
status: true
dependencies:
  config:
    - comment.type.comment
    - field.storage.comment.comment_body
  module:
    - text
_core:
  default_config_hash: TmAKjNrJ7RR60YpqvJq_QqEewYe_S8Kd23n8VRCqiWs
id: comment.comment.comment_body
field_name: comment_body
entity_type: comment
bundle: comment
label: Commentaire
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
